Package org.eclipse.net4j.util.security

# Schnittstelle AdministrationPredicate

Alle bekannten Unterschnittstellen:
  `IAuthenticator2`, `IUserManagement`, `IUserManagement.Attributed`

public interface AdministrationPredicate

Seit:
  3.23

## Methodenübersicht

Modifizierer und Typ
Methode
Beschreibung
`boolean`
`isAdministrator(String userID)`
Queries whether a given user has administrative privileges.

## Methodendetails

### isAdministrator

boolean isAdministrator(String userID)
Queries whether a given user has administrative privileges.

Parameter:
  `userID` - an user ID, which may or may not exist
Gibt zurück:
  whether the userID exists and has administrative privileges